name: phpmyadmin
repository: ddev/ddev-phpmyadmin
version: v0.3.4
install_date: "2024-06-19T09:26:59+02:00"
project_files:
    - docker-compose.phpmyadmin.yaml
    - docker-compose.phpmyadmin-norouter.yaml
    - commands/host/phpmyadmin
global_files: []
removal_actions: []
